# Uses of Interface
javax.crypto.KEMSpi.DecapsulatorSpi

Packages that use KEMSpi.DecapsulatorSpi
Package
Description
javax.crypto
Provides the classes and interfaces for cryptographic operations.

## Uses of KEMSpi.DecapsulatorSpi in javax.crypto

Methods in javax.crypto that return KEMSpi.DecapsulatorSpi
Modifier and Type
Method
Description
`KEMSpi.DecapsulatorSpi`
KEMSpi.`engineNewDecapsulator(PrivateKey privateKey, AlgorithmParameterSpec spec)`
Creates a KEM decapsulator on the KEM receiver side.